var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/login/route.js")
R.c("server/chunks/[root-of-the-server]__02n10uz._.js")
R.c("server/chunks/[root-of-the-server]__11t79he._.js")
R.c("server/chunks/[root-of-the-server]__1scuwq_._.js")
R.c("server/chunks/_next-internal_server_app_api_login_route_actions_1apjjct.js")
R.m(125586)
module.exports=R.m(125586).exports
